1. WinZengSEO首页
  2. SEO(旧文)

新版本的PhpMyAdmin配置文件现在需要一个短语密码。

新版本的PhpMyAdmin 增强了安全性,需要在配置文件设置一个短语密码。否则进入之后会有“配置文件现在需要一个短语密码。”的红色警叹提示。

解决方法:

1、将 phpMyAdmin/libraries/config.default.php中的 $cfg[‘blowfish_secret’] = ”; 改成 $cfg[‘blowfish_secret’] = ’123456′; (注:其中的’123456′为随意的字符) 2、在phpMyAdmin目录中,打开config.sample.inc.php,18行(V3.38版本测试需要修改根目录的config.inc.php文件) $cfg[‘blowfish_secret’] = ”; 改成 $cfg[‘blowfish_secret’] = ’123456′; (注:其中的’123456′为随意的字符) 这个密码用于Cookies的加密,以免多个PhpMyAdmin或者和其他程序共用Cookies时搞混。

做好以上两步,刷新网页,OK,“配置文件现在需要一个短语密码。”的提示不存在了!

你的 PHP MySQL 库版本 5.0.45 和你的 MySQL 服务器版本 5.1.46 不同。这可能造成一些未知的问题。 这个问题可以不用管它,至少没有什么影响正常使用。

发表评论

电子邮件地址不会被公开。 必填项已用*标注

联系我们

20879750

在线咨询:点击这里给我发消息

邮件:winzeng#qq.com(#改为@)

周一至周五9:30-18:30,节假日休息

QR code